body { padding-bottom: 44px; background: #010b50 url("../images/bg.jpg") repeat-y center top; font-family: 'Microsoft YaHei'; min-width: 1200px; }
.mt20 { margin-top: 20px;}
.wrapper { margin: 0 auto; position: relative; width: 1200px; min-width: 1200px; }
.w-con { width: 100%; overflow: hidden; }
.w-con .w-box { z-index: 1; position: relative; width: 1200px; min-width: 1200px; zoom: 1; overflow: visible; margin-left: auto; margin-right: auto; }
.w-con .w-box .w-inner { display: block; position: relative; overflow: hidden; width: 1920px; left: 50%; top: 0; margin-left: -960px; }
.box-w { background: #fff; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3); box-shadow: 0px 0px 10px rgba(0,0,0,0.3); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#666666')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#666666');
}



.w-section { font-size: 18px; line-height: 1.5em; color: #5abfe1; text-align: justify;}
.w-section.tc { text-align: center; }
.w-section p{ margin-bottom: 0.5em; text-indent: 0em; }
.w-section img { max-width: 100%; }
.w-section .pic { margin-bottom: 1em;text-align: center;}
.w-section.no-indent p { text-indent: 0; }
.w-section.fb { font-weight: bold;}


.c-box { margin: 50px 0; }

.c-box .hd { position: relative; text-align: center; }
.c-box .hd h2 { position: relative; display: inline-block; color: #009afd; font-size: 40px; }
.c-box .hd h2 img { width: 100%; }
.c-box .hd h2:before,
.c-box .hd h2:after { position: absolute; top: 50%; left: 0px; width: 4em; height: 2px; display: inline-block; background: #009afd; content: ''; display: none; }
.c-box .hd h2:after { left: auto; right: 0px; }
.c-box .bd { padding: 30px 0; }

.box-2 { background: url(../images/block2-8.png) no-repeat center center;}

.icon-2 { margin: 0 200px 30px; text-align: center; }
.icon-2 dd { float: left; width: 50%; padding: 10px 0;}
.icon-2 dd .box{ }
.icon-2 dd .pic{ margin-bottom: 10px; }
.icon-2 dd .pic img { margin-left: -10px; }
.icon-2 dd .tit{ font-size: 16px; font-weight: bold; color: #fff; }

.icon-4 { margin: 0 -50px; }
.icon-4 dd { float: left; width: 25%; padding: 10px 0;}
.icon-4 dd .box{ margin: 0 50px; }
.icon-4 dd .pic{ text-align: center; }
.icon-4 dd .tit{ font-size: 16px; font-weight: bold; text-align: center; color: #fff; }

.icon-5 { margin: 20px 20px 20px; text-align: center; color: #fff;  }
.icon-5 dd { float: left; width: 20%; padding: 10px 0;}
.icon-5 dd .box{ margin: 0 20px; }
.icon-5 dd .pic{ margin-bottom: 10px; }
.icon-5 dd .pic img { margin-left: -10px; }
.icon-5 dd .tit{ font-size: 16px; font-weight: bold; }
.icon-5 dd .job{ font-size: 14px; }

.person-b { padding-top: 50px; text-align: center;}
.person-b .person-b-inner { display: inline-block; width: 80%; vertical-align: middle; }
.person-b .pic { float: left; }
.person-b .w-section { position: relative; margin: 100px 0 0; padding: 50px 0; float: right; width: 60%;}
.person-b .w-section div { margin-top: 50px; text-align: right; }
.person-b .w-section:before,
.person-b .w-section:after { position: absolute; width: 48px; height: 48px; display: inline-block; content: ''; }
.person-b .w-section:before { top:0; left: 0; background: url("../images/dot-lft.png") no-repeat center center; }
.person-b .w-section:after { bottom:0; right: 0; background: url("../images/dot-rgt.png") no-repeat center center;}


.person-box { border: 2px solid #2bd1c7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.person-box-hd { text-align: center; }
.person-box-hd h3 { display: inline-block; padding: 0 2em; line-height:1.5em; font-weight: normal; background: #2bd1c7; color: #fff; font-size: 32px;
	-webkit-border-radius: 0 0 1em 1em;
	-moz-border-radius: 0 0 1em 1em;
	border-radius: 0 0 1em 1em;
}

.swiper-shop { margin-top: 30px;}
.swiper-shop .pic { border: 5px solid #fff; overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.swiper-shop .pic img { width: 100%;}

.pic-pc { display: block; }
.pic-m { display: none; }


.lin-comment-title { text-align: center; }
.lin-comment-title h2{ position: relative; display: inline-block; padding: 0 1em; height: 40px; line-height: 40px; font-size: 24px; color: #fff; }
.lin-comment-title h2:before,
.lin-comment-title h2:after{ position: absolute; top: 50%; width: 1em; height: 2px; margin-top: -1px; background: #fff; display: inline-block; content: ''; }
.lin-comment-title h2:before{ left: -1em; }
.lin-comment-title h2:after{ right: -1em; }

.lin-comment { padding: 15px; max-width: 600px; margin: auto auto 50px;; }
.lin-comment .comment-content,
.lin-comment .comment-name,
.lin-comment .comment-phone { margin-bottom: 10px;padding: 5px; background: #fff; border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.lin-comment .comment-submit {  }
.lin-comment .comment-txt-content { width: 100%; display: block; height: 9em; line-height: 1.5em; border: none; }
.lin-comment .comment-txt-name { width: 100%; display: block; height: 2em; line-height: 2em; border: none; }
.lin-comment .comment-txt-phone { width: 100%; display: block; height: 2em; line-height: 2em; border: none; }
.lin-comment .comment-btn-submit { display: block; width: 100%; height: 44px; line-height: 44px; font-weight: bold; font-size: 18px; color: #010b50; background: #fff; text-align: center; border: none;

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}


.header-top { position: relative; z-index: 999; background: #fff; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px rgba(0,0,0,0.1); display: none; }
.header-logo{ float: left; padding: 10px 0; }
.header-logo img{ height: 60px;}
.header-txt{ float: right; text-align: center; display: none;}
.header-txt .t1{ margin-top: 5px; color: #009afd; font-size: 30px; font-weight: bold;}
.header-txt .t2{ padding: 0 1em; text-align: center; letter-spacing: 3px; line-height: 32px; background: #009afd; color: #fff; font-size: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }

.zt-footer { padding: 30px 0 50px; }
.zt-footer .zt-footer-logo { float: left; }
.zt-footer .zt-footer-phone { float: left; margin: 40px 0 0 80px; color: #333333; }
.zt-footer .zt-footer-phone .footer-phone-icon{ float: left; display: inline-block; width: 52px; height: 52px; background: url("../images/dianhua.png") no-repeat center center; }
.zt-footer .zt-footer-phone .t1{ float: left; margin-left: 10px; padding-top: 5px; font-size: 18px; line-height: 1.2em; }
.zt-footer .zt-footer-phone .t2{ float: left; margin-left: 10px; font-size: 48px; line-height: 52px; }

.zt-footer .zt-footer-qrcode { float: right; padding: 0px 0 0px; text-align: center }
.zt-footer .zt-footer-qrcode .box { display: inline-block; margin: 0 20px; width: 110px; vertical-align: top; }
.zt-footer .zt-footer-qrcode img { width: 110px; }
.zt-footer .zt-footer-qrcode .pic { width: 110px; line-height: 2em; }
.zt-footer .zt-footer-qrcode .txt { line-height: 2em; }

.footer-editor { margin-bottom: 30px; text-align:center; color: #fff; font-size: 14px;}

.footer-tabar { position: fixed; z-index: 10; left: 0; right: 0; bottom: 0; text-align: center; background: #fff; 
    -webkit-box-shadow: 0px -5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px -5px 10px rgba(0,0,0,0.2);
    box-shadow: 0px -5px 10px rgba(0,0,0,0.2);
}
.footer-tabar dl { padding: 0 4px; }
.footer-tabar dl dd { width: 50%; float: left; }
.footer-tabar a { display: block; padding: 0 1em; margin: 4px; height: 36px; line-height: 36px; background: rgba(255,255,255,0.25); color: #010b50; text-align: center; font-size: 18px; border: 1px solid #010b50;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
}
.footer-tabar dl dd.logo a{ border: none; background: none;; }
.footer-tabar dl dd.logo img { height: 35px;}

.banner { position: relative; z-index: 0; }
.top-bg { position: absolute; top: 0; left: 0; right: 0;}
.top-bg img { width: 100%;}

.swiper-pro .pic { border: 1px solid #ddd;}
.swiper-pro .pic img{ width: 100%; height: auto;}

.footer-m { margin: 30px 0 30px; font-size: 12px; color: #888; text-align: center; display: none; }
.footer-m a { color: #888; }

.banner-pc { display:block;}
.banner-m { display:none;}

/* 小屏幕 */
@media all and (max-width: 1200px) {
}

/* 平板 */
@media all and (max-width: 1024px) {
}

/* 手机 */
@media all and (max-width: 768px) {
	
body { background-size: 160% auto;}
body,
.wrapper,
.w-con .w-box,
.w-con .w-box .w-inner { width: 100%; min-width: 100%; margin-left: auto; left: auto; }
.wrapper-box{ margin: 15px 0;  }
	
.header-top { display: none; }
.header-top { padding: 0px 0;}
.header-logo{ float: none; text-align: center; padding: 5px 0;}
.header-logo img{ height: 40px;}
.header-txt{ float: none; text-align: center;}
.header-txt .t1{ margin-top: 0px; font-size: 24px; }
.header-txt .t2{ padding: 0 1em; margin: 0px 10px 0; letter-spacing: 0px; line-height: 32px; font-size: 16px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }

.banner-pc { display:none;}
.banner-m { display:block;}


.first-block { }	
	
.swiper-top { padding: 15px;}
	
.pic-pc { display: none; }
.pic-m {  display: block; }


	
.c-box { margin: 20px 10px; }
.c-box .hd { position: relative; text-align: center; }
.c-box .hd h2 { position: relative; display: inline-block; color: #009afd; font-size: 40px; }
.c-box .hd h2 img { width: 100%; margin-left: -0%; }
.c-box .bd { padding: 15px 0px 15px; }	
	
.w-section { font-size: 14px; line-height: 1.5em; }
.w-section.tc { text-align: justify; }
.w-section p{ margin-bottom: 0.5em; text-indent: 0em; }
.w-section.no-indent p { text-indent: 0em; }



.pic-1 { margin-bottom: 30px; background: #009afd; } 
.pic-1 .pic { float: left; margin-right: 0px; margin-bottom: 10px; } 
.pic-1 .desc { padding: 15px; position: relative; font-size: 16px; line-height: 1.8em; color: #fff;  }
	
.p1 img { width: 60%;}
.p2 { margin-left: -10px; margin-right: -10px;}
.p3 img { width: 60%;}
	
.icon-2 { margin: 0 10px 30px; text-align: center; }
.icon-2 dd { float: left; width: 50%; padding: 10px 0;}
.icon-2 dd .box{ margin: 0 10px; }
.icon-2 dd .pic{ margin-bottom: 10px; }
.icon-2 dd .pic img { max-width: 100%; }
.icon-2 dd .tit{ font-size: 14px; font-weight: bold; color: #fff; }

.icon-4 { margin: 0 -10px; }
.icon-4 dd { float: left; width: 25%; padding: 10px 0;}
.icon-4 dd .box{ margin: 0 10px; }
.icon-4 dd .pic{ text-align: center; }
.icon-4 dd .pic img { max-width: 100%;}
.icon-4 dd .tit{ font-size: 14px; font-weight: bold; text-align: center; color: #fff; }

.icon-5 { margin: 20px 0px 20px; text-align: center; color: #fff;  }
.icon-5 dd { float: left; width: 50%; padding: 10px 0;}
.icon-5 dd .box{ margin: 0 10px; }
.icon-5 dd .pic{ margin-bottom: 10px; }
.icon-5 dd .pic img { margin-left: -10px; max-width: 100%; }
.icon-5 dd .tit{ font-size: 14px; font-weight: bold; }
.icon-5 dd .job{ font-size: 12px; }
	
.swiper-shop .pic { border: 2px solid #fff;}


.person-box { border: 2px solid #2bd1c7;}
.person-box-hd h3 {padding: 0 2em;color: #fff; font-size: 20px;
	-webkit-border-radius: 0 0 1em 1em;
	-moz-border-radius: 0 0 1em 1em;
	border-radius: 0 0 1em 1em;
}

	
.person-b { padding-top: 50px; }
.person-b .person-b-inner { width: 100%; }
.person-b .pic { float: left; width: 50%; }
.person-b .pic img { width: 100%; }
.person-b .w-section { position: relative; margin: 0px 0 0; padding: 25px 0; float: right; width: 50%; font-size: 13px;}
.person-b .w-section div { margin-top: 0px; text-align: right; }
.person-b .w-section:before,
.person-b .w-section:after { position: absolute; width: 24px; height: 24px; display: inline-block; content: ''; }
.person-b .w-section:before { top:0; left: 0; background: url("../images/dot-lft.png") no-repeat center center; background-size: 100%; }
.person-b .w-section:after { bottom:0; right: 0; background: url("../images/dot-rgt.png") no-repeat center center; background-size: 100%;}


	
.zt-footer { padding: 10px 0 30px; text-align: center;}
.zt-footer .zt-footer-logo { float: none; }
.zt-footer .zt-footer-logo img{ height: 70px; }
.zt-footer .zt-footer-phone { float: none; display: inline-block; margin: 20px 0 0 0px; }
.zt-footer .zt-footer-phone .footer-phone-icon{ float: left; display: inline-block; width: 52px; height: 52px; background: url("../images/dianhua.png") no-repeat center center; }
.zt-footer .zt-footer-phone .t1{ float: left; margin-left: 10px; padding-top: 8px; font-size: 16px;}
.zt-footer .zt-footer-phone .t2{ float: left; margin-left: 10px; font-size: 32px; line-height: 52px; }

.zt-footer .zt-footer-qrcode { float: none; padding: 20px 0 0px; text-align: center }
.zt-footer .zt-footer-qrcode .box { display: inline-block; margin: 0 20px; width: 110px; vertical-align: top; }
.zt-footer .zt-footer-qrcode img { width: 110px; }
.zt-footer .zt-footer-qrcode .pic { width: 110px; line-height: 2em; }
.zt-footer .zt-footer-qrcode .txt { line-height: 2em; }
 
#topnav,
.footer,
.lin-quickbar,
.qrcode .box:first-child { display: none; }
.qrcode .box { margin: 0 10px; width: 160px; }
.qrcode .box img { width: 140px; }
.qrcode .box:nth-child(2) img { width: 140px; }

.text { margin: 30px 10px 30px; }
.footer-m { display: block; }

.banner { margin-bottom: 20px;}
.banner .pic { overflow: hidden;}
.banner img { width: 150%; margin-left: -25%; }
	
.top-bg { position: absolute; top: 0; left: 0; right: 0; overflow: hidden;}
.top-bg img { width: 200%; margin-left: -50%;}
	

.zt-swiper-pic { margin: 0 10px; }
.zt-swiper-pic .txt { font-size: 12px; }
.zt-swiper-pic .txt h4{ font-size: 14px; }

.c-box.c-box-1 .hd img{ width: 55%;} 
}

/* 手机 */
@media all and (max-width: 375px) {
	
	.header-top { display: none; }
	.header-txt{ float: right; text-align: center; display: none;}
	.header-txt .t1{ margin-top: 5px; color: #009afd; font-size: 30px; font-weight: bold;}
	.header-txt .t2{ padding: 0 1em; text-align: center; letter-spacing: 3px; line-height: 32px; background: #009afd; color: #fff; font-size: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
	.header-txt{ float: none; text-align: center;}
	.header-txt .t1{ margin-top: 0px; font-size: 24px; }
	.header-txt .t2{ padding: 0 1em; margin: 0px 10px 0; letter-spacing: 0px; line-height: 32px; font-size: 16px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
}

/* 手机 */
@media all and (max-width: 320px) {
	.header-txt{ float: none; text-align: center;}
	.header-txt .t1{ margin-top: 0px; font-size: 24px; }
	.header-txt .t2{ padding: 0 1em; margin: 0px 10px 0; letter-spacing: 0px; line-height: 32px; font-size: 16px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
}
